import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Create or update cluster policy.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-msk-clusterpolicy.html">the AWS Docs</a>
*/
export function clusterPolicy(clusterPolicyProps) {
    return new AwsResource('AWS::MSK::ClusterPolicy', clusterPolicyProps, { CurrentVersion: 'CurrentVersion' });
}
